@charset "UTF-8";
@import url("base.css");

.review_image { position: relative; margin-bottom: 20px; }
.review_image img { display: block; }
.review_image a { position: absolute; left: 20px; top: 256px; z-index: 100; }

.review_list li { margin-bottom: 20px; }
.review_list li:last-child { margin-bottom: 0; }
.review_list .meta p:nth-child(1) { font-size: 12px; line-height: 14px; }
.review_list .meta p:nth-child(2) { font-size: 14px; color: #ff3264; line-height: 16px;}
.review_list .meta { margin-bottom: 5px; }
.review_list .meta a { color: #e00;}
.review_list .body { border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; padding: 10px 0; overflow: hidden; font-size: 14px; }
.review_list .body a { display: block; width: 150px; height: 200px; float: left; }
.review_list .body img { display: block;}
.review_list .body div { width: 500px; float:right; }
.review_list .body div p:last-child{ text-align: right;}

body#reviews { background: none; }
#review_cast .review_list { box-sizing: border-box; padding: 5px; }
#review_cast .review_list .body div { width: 100%; }
#review_cast .review_list .body { border-top: 1px dotted #CEB86D; border-bottom: 1px dotted #CEB86D;}